=== debian/control ===
Source: pam-runasroot
Section: univention
Priority: optional
Maintainer: Univention GmbH <packages@univention.de>
Build-Depends:
 debhelper-compat (=13),
 libpam0g-dev,
Standards-Version: 3.5.2

Package: pam-runasroot
Architecture: any
Depends:
 ${shlibs:Depends},
Description: UCS - PAM Module to execute scripts during authentication
 This module allows to execute scripts during the auth and session
 setup phase of PAM. Optionally the password can be saved and
 made available to the scripts, so that they can authenticate the
 user to other services.
 .
 This package is part of Univention Corporate Server (UCS),
 an integrated, directory driven solution for managing
 corporate environments. For more information about UCS,
 refer to: https://www.univention.de/
