=== debian/rules ===
#!/usr/bin/make -f
#
# PAM Run As Root
#  rules file for the pam-runasroot debian package
#
# SPDX-FileCopyrightText: 2001-2025 Univention GmbH
# SPDX-License-Identifier: AGPL-3.0-only

%:
	dh $@
